local TXUI, F, E, I, V, P, G = unpack((select(2, ...)))
local PF = TXUI:GetModule("Profiles")

-- How to update these strings:
-- 1. Install Two Window layout
-- 2. Make changes you wanted to make
-- 3. Export that string and replace detailsProfileTwoWindows
-- 4. Go into `/details config` -> Window Body and delete Window #2
-- 5. Export that string and replace detailsProfileOneWindow
local detailsProfileTwoWindows =
  "T3tAZnUYX9Zj2vfTfUpY3OwjTRYkrPiY9TXvTLGajbjHfiadaO0shB9Bp9XmdgacE8oS9Zv06NLejMJE6PV7Eg8O5JJFC06YI5Pzj4FwTS41O4YK84OYISKO0Pf5po5XrBQsIktIZQtxLmBDf(vLqlNhpdAto0ZHMpoc(JHwpo04dwpwddvn0HvjLrWqmpDbo6ZJRQHVyZ6zX1j0G8)SjD6ZrZsQtMwNYtvzsvsDu16KPrtJNUmb)U8IO4SKYAQpZsRINaW2QT1ltNgnBt(IKgOmopDvmowrXtNMK945iSKVbaK0PXzrvBbqyfbUyRRMclZmEAxxuwhTewKrzP5pZRXKvfVWR8vrZllwfLdljymhTkfMNnRIGhxgNLblYvtIRJq8dm4gauMexVmQUOaWzRJEnDw9YhhA7AOMP6IOxxw84ieVvvhNpnPkQkzXQK86QOSIPpNmdNiCWtZJkYtGbjFwXRvaMSMHEygRZswuwSjFg03sawIwhxc)fc8RRIINmPm5LucFG7nJETOmBMeytRIQlJRwsOoApbr7W0sBHJMuu88Q4YNJQt(bSHK(xWvgG3AWWuRJaubmmVa4AOFoU7ITHFTAsrwf01n1fizWmTzY0TlYQcwdpJaLybFqYSgKhG52enndjOaCBX6eIMqTbLLexgLN860LWhtaAge7I7xr1BxNqyhafetnmFZAylyrXMACiAMcGomlDcdwekM5CIQGLF06IkCiNLmpEtwD0Kfan76LXiKclrctJ8ctb8Co8)js5K8TanyrjqnNuvfVG5kWPBwCjSN(CAUojpsweb07Wo(6OjBQRlYPo0zlbi0SLFPonUCyqwZ6PlzkAeRpjUKj3zo8iGfhaiGxf5AbOf60mSbZlYRH1qwrjVxG)Nf9tB6No4pHnfwcISJNl6y1YyeVnA4DdVu(vmvvaWq1IBosBsRIxTgbAQPW6AEjWdcK711P5lQusTQtbEbCUGvhSp(4OBU7BWoubqD(4OX3Dp8aGKmHiHKSJga742hhEMjYX(dyNcO6JN(8SYI1TwMgmfhTmnOLPG6RHpDzs6IL1q7SjUtMDcMBGRmM4maiNyKkMphGDIEJqbZJNM84ORkt)lV90)1M4ziW)2tJHLvXAClfi)XfmX1dJ8kqKu52i4RECONdrxb0ePiBwwYlKaVrRFzDuCverMqKKI9DMWL)EIUHzkeeuYDQYPGuuqC8lP1BjbArW4Hpsto1M1Rb50s5hiEBAwm8zuFb84val2JJUgx94Y77dMn7U8QVFrsDCAw13b6sGs)7uxsunxUCfSxJB2W(aHt3rUt8pKYDS14KJkktxKMJiDafVolElivCgpZ9m2WFHmzJUm7LVEnU9xsY72ucBkJEElOkibNC1wfrWHIAaXzNb7tf)if6xnlBlQ6141O0NzBbffa5Sq6drwkLThVcKxdeaoawd2XGXL2d)fZSHGyKK8Z0t8fTiF)GPqKj3z63omrz9rzonokHkX)bszEDgS9xdsBakMveRBppGiLKK0hI1TFoXpaRqXAXtUy8eRghFnEYjn8KeFUGN3cublrAQnAbH5BpnkbKCb097H5tXbWqda)rKy)XOjkLazm(xBF8QZCndmcccmd8ccmG)948ZCSrrmx5e4zBAz4zybqLda6WtqfZauAcRGWqxttFZaFqLXYhVY3WggbZqB7q3qtVaS1UK1vaoHNmKk)hSunXkfxLggmet4xaOR3ujeYJ7LaEgLDsiaBWKPPlbe8qxunfUvGmbyhjDpKAvrt0LgI0fvPZinNWebQ7kF8kpFynhcRpBxVqaYb41fOiNVjlBsr5mGtKjQivIlHEhb6ybrIctsizs4UTs52bP8fQUiPorKjShvMJExQISigEqceAq2S0sHvOsRdjw64S0f5rRav6PrA4oKCnk6vqmlAPHq2P2YuI(idsQxccyxSuQRLMCPn0P5ZPDsCV4beDqICqMb0e4tBvrnLxsmDOW0dAqVrFqBnlcjVQVMiwqJGy0(5iw)CePpHW20yXcOIMUPQgnEa(oIOk9hGezs)2(LyPgdPkqdHkXTD(cGNmc5(fw2YQw4XDsN1eVeoIYAZwsW3hoL0aeXc0)(TjZsJ)(v4(93Vf)zsjiA6SZlYM9H665OrSeTct7He1Qv1zMAMrG7SNaWje12i))CfMqt605XLNtKxV9KvJGBURa)0QIzjzKWiq9mqdsFg0ITojdivgmnD25LKH2WZtk)uzss(hU1cfy(AtR)g6HW3V8)((bdhD9DdnS((f3D3fdUy03)iS2JbSW3)4D3CXGhEyWn39XVo6dRSKZNU5U8yQPnJ)cvtmLDQPjkYdDARr)Vi9O5F7dV9e9x2)n6xw)nK)avibR2swkpG1ZsMZ)XKK6xHLhitRzybDl5vzP1kIwjPMy(6sw00GtNGzm3JQVZF7zKZeGEJDisSrKeXVPtij32Vzxou0scWwMokd9f6c9fQc9znHYfnc8lbStgHH0wbGw8K8zvxHk3(oaNIpFtAv9zFUPdhsW6Hw9xJIIiCWhzB8KUeOcQqpSm0xVOmElBA2oBqORYKp7kHDY28qFsLoF)rZOrAfn6ny0RccrDVEHgo(wwoKEBxhehVVNyV3N40sKhbkGJXtyFZf8bMs4xtexvJ84(yeE7P)GGd4pQjIOXs0oloDXOARZ26Pdjy2LwN75j279j6RZoZ4VA(gjrFFRtWOgqPD8CmIsYnwH8JEqMTHSwdupQepf9j5fQPLOCf0YT7tTC4NqM4x3Y(A2GAasU9TN8n0091AbGHzib8jd9tGcuHjhiTiWhD2nZg2GQK1XGAka0fZtJfWeOinU7qg(cw7qXJabbKQfTsRp7gJYsxLw3MfMSvKznj8Wenliae35O8y4hEKVbK4B2ms23dkuDvVMIHMywmAzdXRa(rvcEuLwH(YbWKWMtr0HIACKJSNujgvyOh3CZwgNDc7UnRKgDwHwKzUt2RzUkpw2f)(jbDxlHngU2oHUbgow2Hgg2AcB6)j279jsH(Sj15yCMiPgs3u0ueNMdmvv0w6lXzBOTaSVW8EIn0(uBOZP2q3tTHENAd9p1ggCQnm8uBiqrFQT8K3Bmp5nhZtE3X8K3Emp19N6o(70ePun(Pd6Ga7VkqfJ(LPKTolPc8GfKSjIiifXMHjVI8vXB5CnGsnyVg145lYa7obrwi8Jsdo4C3X27d24Am0sBwKMtHz71oopkeIHjtiPxNUTuoDBiCbLqPI1xlCyjgY)jKKNf7vYd0iWoN4UoFkGJ648NXKi04K9ikIaG)eJIFbMt0jLeunniX6YXdU(MrrJgpy8xhD(GhIU)MV(PRhg9rWC)Vin2E)n7(lUFKk6j4aF4wowfySXYOWJ4NRivJdMc(Sapko7TNUhSoa)W0TClgGULRI83yPMr8rJuXTc)0hpAe0o4Yz0LF62lho(xnGA(3zaL3E(1cLw)MaL1cpXob0kh5iPkwwTDDk52CEu8KuWFTuW9bCFgtkqYkXN0cgNKRVvmQoZYxaCqlrHveRP9UCIo6CIrAjEJJ7fbyTf(vKdgN(sc1b2yjDzvGf7fK)A5mdfdbAcWO8u1JDnnZmkEtZNNo82nXpRLyI0CM7gGUTCSPQYJr84qhre6axRMG2guxSMcokzTKuOG2wqRGWQjbH8IxL9loqNb(wEGOitlpRGa7ahm(Kbu8ipZm8dggoE2bEIWzksfZ53nE8D3(W1F6Z6rHNsySikLQqI1atchb(n3WPAntor7(r3eReov8A6AsdhJj)jePssQ7rEF7TOtW8skYI0oarnmwWWCUu(6KDnfUTa8o7EkpdAP5PDxO5C6MsWqFEMqnTKhYYeRq4C4dpo6QyqdQMuCcpfxd8naZgh4CTO3VIvYPmJFKsbCx9Oxf4ya0dH2goowoHw02GnV11)tS37tK4Y2EjJjO)VPdzCaauk1voDP8JuRLzVcCIs3PKrwZbrk6Iwm5nv3o2m0FKr1g(jlyxC0IOE0mutTqAkNyJZSvgY3A7BDrv604IFpNRHU8rTGFMn6ZuE9HMSoE9oz8I53fbuX3XX2lmWluWQksGZvoE(HUwwUEMUUEo(0IYH2XMwa8Fc6mhptyj4ze4B64f4gcTYZQrD1(EUdyHLTnGYmTDncHhlP2Qv(sFfm9MEE(UUUwgGKplgpjPrgr5YKtflIUAl5cK84B6hcsGCn9TGUPi)3ZtS37tCeikxFqKMNHJHTLuMwtCHAI9Y4b3a6BV6Hb3E53NS4S1LGI06ZeSSuUua7cIWCeTJ2UT4gPkzYKd2Ad81F8UHJ((1d)PiqByAw0yalGIqoI1ZQyrON5snVeemFOEomOF9M)LUXZOtWrTu1jchCulrAcdiiG93T383n8mhJqG)iWfuT56z5(lGBkW2h1ZaACSSbQfIkX79m39EM7(1K5UFTXZ)usZxVjL49879pJ879V(j0Rtgk)hB(90c(9F3tL3oHO)3Y041tc7pX0P9BtU7EpZCVNzUJLzoLqSl(3sNwVz1)VkbDhS0yo1C1DSYr43)jWBY7jW79e49Ec8EpbE)tobEtEpbEVNaV3tG37jW7ijWZ8FnsGNel83Le4fyBABbYICndDT8CebZ(9e49Ec8EpbE)djbE)(izdVN6U3tD3)YK6U6UhRBXPkuCY6XWevHDy00410GJhSze5GsvfjOjlBACvnFu(RMszdbdRkOINffKuUGudZcVf1Mm52YfXLpdsFwMSkHHJYu(8SNLLoJwCTo364HiNp464FPDY1LxHaTU6aCBof24HWMfO1ibufpDTJHkkGBhmsZPxpp5v5b)L2yg3eyCt3GMZcTPb79xXMzrc8wZ6hSF45eW(nyoWZPn4pgkzKoy5YJCEtaDMMfVATuwBGM(tl2gZZyaE6sCvdM0KSAc7cJU)BW3t31cG9t)qpHsB1)qfajQZ1mRZDws8myXhrNSw0stRwhjFMmd2cmcDmPLlg36LPjzZeNiAoYEG4icf)5VoC8Lp02wGpyA5kp6PwUYJdoPn5BdE4HRVBVTx0wtUXJ(8GBhmS5GTA5kjpCaRC8qH79pl3o4txE8U1EYU)YXNWmz7lNjQtx8WxV(cv3S9nncPwq91bWGGI9(xB3E3WV0Wnl7cOvqVlFqTUWrLC3yW4p)LHKPL9aS7RBxo8YB)t7DpQZA6H7(0xBWEAiaR2RXDxtFD4xgcMuV7QAFOV7F46lhn(eNRD2LVFWndU46H7DD1flmaK)GUtT35ZWke(Ktq)alq6k8a9u2T3bAV4sylVn3IC72wme7dW)mA19PoVDG6Vo8tpC3xV)(Bg8N0M4JV1C5pD3x06GRbOJ2t1T9tup6qsdAphODhf1tlkbDjOpBKdcJzldfYQe3ldGyBLxKnrCRvsg2ru0h8KjnmWwm9o9jc6d(bYfL8W)7y3LpqE9aekps9oM7iNXr2ij9tijfFWdxoCq0F6YBUrXAOBYGK8O)9jh5MSCA7k0XurfiAHHtxPlTMmWAW9igX3xTDjbm7UYfT7aoUnlWp9WLxoSdCBQd1D4wjujt1lPo8T7tiYog60rUbyPOHPLTLfYk7ArEciD4Q)NyVVNOhifZDz4DLekUYfMF4osxHDDWXdDFI)GHzOxJZC9jhWtUpBg2AKBRauI8Ly)a62Cy4LFD8ddUPpsRE4JTn9bhlmCdaR)DTvk5SnT9TCDczqLPE1(kJacAU8MRudeIbdLcrSa)YKaf99eZ9KYI4zt5R0kDlxiRX35MxQ56)a9IhmvRIDWMnxBrz86LPtjlJPlkiQv81pfzxAN7(eWq6flskL3)jUn3xf8DduYS06EU0rWRMKkk0x4LpczakfIj5FEFrfwhOoGJA2EgHwHo2oI6aDuz8SuYAtpdHmmkiz8fU0RKTCfZkAcAWC0h3AoaV4NLr4O1D2K8Uqbp96X)yF2P642C)Da600UgCQxwMaoONnJMhYHh8YVzEz8IQ(UXJ4in279cvDr5ILcxcWhW3CmKT3cpOK3dA6rCPQfwEn89tPcVr)6ucnKNdSKmoJIkLBROeiQtIxjdOZH9zG1jG1zHMrQd9S008zg6AB2JcWokSbVg88B497Q47dYg7XT2ZwtbTBhf6DhA8ow5uSagAO5bSZRBBToG(92TfdmqJ0hvR93ZIZYTz1jnxYSFyW5uDfaAR7HSHTBZ98(zyXlm4hAVB3wRHnSTcm3fJSBxcpe8Om0jq0CV9UJVtBD99pKHAD3B0iU7bqABY1q3aZdqNUZq7CGg3zKT8CpagFNg7DiYVDADdcrbgb7V1hK0EhYqVW9rBVBB9noeG0T5ATE)ID6syzAyTFKEBUnFZ9c5DWjMg27FZPZGATxc1oKhMgohar3vGJV9HqDDgATg3dn9oKP2NUJnau7EaaPJ4mpZt0xgqEG3b4v6Uj3WRCmVwhQXdUlBvhkoTOCnplEbh4XDuKpPOQslAGvtxMSsurFn5Mue9(9vtyDk1azw7d8Tn8bZI84S2JgH7gA7yc2rg4zHz13qzeE3YDhVzlrBCwNGHLcSiChtexMeJgj0FPlCLNNHRLFOJRTJVNVLFZePLwkTkOtemDOdMwHwoo(wMMU6zAZm0XpW1paS)1hC4UPCcdSbJ)8Dnb9e4JcBkNqoaSGvvVKwvuEkxoDuikXaV1tCTbFVU5MZV7UV8DQIMX7B0ZUpErYzMQ9NQPyrnloJg446A4lQw2ZSDfEOjWBnNvIU(ZjDq2wTiadoNWLX2qFrjsJvurYBpncVnoLLUmBNgNrpP3y2EUUoW)5ByhyeO7nwVp5q3vF(TPmQJlxijouf1lsS(nUTFM(vTc5uMKbepG18JWmcl(w05a2kCo1GSb2y0A3mHIrFtgCeXtMkDy(k4JksGPfRwfNptCpZITyNuUD65jv0YdwR72TrdAfnGN22WHPZKleoDFTs1o(fW4MUcxNRsQxwmtuBrqxuz8uGtf54EsrnL8Ef5BJX2arGlMfAxl7almltooAmvGt3EUwwo4bPZZUrAWvapRJjiQW3321ZKZmgXuDLRbWMz674gAyzB7hQsferd0GaL5iB0dCTmYz)7gYfCFYMUrJ1)W5AnRU1srptlbDIQtG21BAD3BM3dv2PsxT47V5ghTOlvxWx5NfKbQIfpjBEZH(OXLq54qjysD0vM0ezFQSvzz)m0HFztyYMLmzZ85poA9MY1yf0YFQkn7fS6OMthmMSTZtXLXS4YNlkJXldyo3qJwGYBqEaWNsmZUJ2MGvGMkpqGwLzmMzrwXK4l4trJaqktMYUtZfbNWRqe21YYm9SS05jrIZma7QywYluTWWPbYN5De3OQIlcBIFmD1kogoKIeSCqWC8sERYzRgtLHmBu6DmdVZTRJsYNIseqUdSnabFrgDvzxr(2J5N12MU(G3iUfLrDQQ4sI5g7hRdnQtOu8al8SK6erjoen(J3DoNQmHY3xxMqxKQd(t6q(gGIHCInnotuTXnzAsKvj10RPkVrnGztvXG6(fPVU5MgVPMIBFtMs8bGuwe5PjObtt26Pa(IlhOzDr1syfbCXL8mSFJ0DivtA(Iz49Z9Q0CrM6gIh2aHa4nlIwddz6uS0HyCUGwcdeWYKPpdAUaULKszA1O2Gxt0lWqCi23QKx5a75XiHe(y5fOS48DPIzaFr(IX0GKHic92vGZyEM2gogoG(lWaEoL8CPeldqi0iS0GaRh8dHwX5T3qfMYRCalta7FmDna)Un4ag5PQ4w9GXcgXyz4ydYKc9bVESmfXwIc0miiel1iqkOLriiN0vuZdnGrqiiF1eat4FwHYNZbY(kFe8nnDcmbJXaRxWNAQfn1RccCcCGbpam5j0XwSkQfy0UB(WwsrzkN24n50fVTqM2qsFcSxVmjBT6lb5(aOE9WlU7BruOUJUDWxUE4NWZxNQm6UE4v3fn(RJV7HRhCJjhPPeGWMUKz1l5(jQsUFIMTk0LB7cKDHNor0CJIZZbE6Pm9Hagquw0xhI)IMOP1LzIBhDoPNQf4e9R6DTV8wSOeV72ZhmoA813EPif4in9RXL5aXAu6mtve8ewoq3R8ZIiHJ4fZSnqjStNq4rs32J8kDXrMMEU(gYlYz5zfKesIlkUyOIarsrLXq)vs3ewV8CY2QAK3S5chwjzaRhhrrt1CGBPO3UmTwimcp2iaw(5uXfOUKTFN7CzslhwWzviWGtuicGM4g4itB6Nw0pnPFAWOZ1iAGQBJw396AHtUv(3BmxPvZfxY1npTDs7BgSE7flB0Q7uP(6wDAFMIPzYxR2Rk8kSeKuxY6C5Lrk5AnPhT1Tg79a5)CbrbE4xy3(5bYIoTVTe9lcpXviVKTbBdfmy60Nc96z0(eHcL64juzLHCuY4wtpb1BdgMuH3y(YxDfCXVaQfbzyjQI45kWVfttW1LqpVahlQW0XIZAck6JNfj9UNFRVUXNZ2wwAOY7S0DEdx97o)1lJRsAGJ0QMcOvB0PxgehXtt8atwl6vZakk6SauFcigkiW33qODYrGfqBm1ovCToOqDqtIrZhDVdSUh0uf61GL2bNsEKEI(U0bri3qCcTCdaF2H)bowkVpo62A9dum5)y)y0o9sSACnbhpahya1XUWej0(VlaHRgHev9nEY1KJ9EsWxPITFiJjA5x5lib7KTrCs16Bj1cuAQ34EcUq)h3E6aLjUv)3LktMIjW4ESaWsN2fHn0XkCFB2Qxaeg7qjQVC3zKPOlOgFd7wWvBokzkLLjJuEV3762zNHxoOcTEz4veNn3W)n4Y(pxQ8lQfrW8uHNJp91D2JocNIAIuCB(9TpFqEGDqINagwLmrm)L9q0rIhN0cnUoE2m0OCm9K7GDBo3K9mLACL78SDzN6zD7dgXgAgGLhQRHR3oiV(KA5VNTAXuTparfFR(BJaRfWL4FgMCAqzc4bpR(cT6QXxJ95xehqk8Ok9rQ6Q5RWa5PBuiyee6oaS)8TNW6MHsOBFLQ63sIxdMLDoySMHV8ypkeQcJWL5VKwwKJEE)2t)HRaVdbW4p27Orar0TXlsNgDfc4jLy7LNqskCJUgHKqTrGXTBaAua4QltFg(9F4(LBXc6o7pYtTTVRT6qtkeVVd8CrjO0EVa0aYH0TrJ2mFEb6HN8OvsGsVlV60fBso0YBq50yyp4wW99BjXQBLhdtCq96Bqtl3Zisvk8g0R4Rq(hSHJwNwMwlpWM4q63ZqEt8lXhEj)WYTfzOPk)urgaWfYt2joIb9mIJYa7Ho8q(r8UXaR(37lsRakgdlPpPe6m0ZMh4RklQQNuKHd7TPLLfLV901O6cEJ102nGDN1uMVlhKZK67NlEfPVE7PZbgdAaa2M3EAmjoRP)22Qtlk1FhhpIKF0nPVWDh8Cc6n46a4Bg4tIKMYdSDrD8rjSRrWEjihrwp2LC0uslBB7Z1cgmRZtabpfRGoDo(BjK6yz4PozPklwgDBswsY(PiEfSdiIkml(GMstwORvOG6AsbGsUvCxC0rhDXU6OtG2dYmWMZoxjaLqWBqFb8dp8TNkM)2tatlm2XL1Blr2Ry99npdFpAp3urBcifMpcx2ZqjnO7NNeyXrJf7MWPvAKL0OHGzMmY6ZOb9lF7Pl)X0LuKfLBhbmQvsaAAey5ZDzaEITYiOzE9PdmXu3qOzoFHwjPpTdSafh0q)xhJNGl3qZ)dth8)mG)h)xW3yr)4VcOsGnUoz(gegQlkxrWSRVLHvinWkcxJaVal1aBbJD4Hh4lkJxGrLRmrsKFrkOKkhFh1HtIyqOzrjipii0jqmlEgHbIXDVtYNYkMKW0d)NXlwKaBSxpLr8EwHg(SAc7gSJrOVg2b4Po84)WMvty28h2mzltDzy6z5WPgvYSa8xoUMQb2XguHF4b(Jf5)zqcfaVFCzAwgg1KebAH6nN51g0saFvGiGB7WJGxaH(PKiqyBfaFAfmcdhIyoOHGteSIT1hJVNgUX07WZXx2wg)8ZX)BuUaIlP54s8YuPsmjgGKaU4cuerGbHs0eiZbKlD4P46f5GRVWeCvwXRvk43eOoXqiIJDGchbwOBiHFCOpYyFvzs(FzlJzW4)LLHttCPykSTGnAAgc13KL7caBTJTXrG(PKSwyp(c0gJQC5GZD(r(cksIAmbxVfdoW2AhAFeg3FkPQkjJP9v4FwraJ)dX68kGMfnU4atfHuGLTH1riKU4phxUzt()(BpDpqMgxQj79YmkhEaoBLeNbmgK(oBlnooxp1oEGVTR9rMqW9ZskZ48uPp8u3PXxJJ20wUG8Cn8Spcr7TyD6H39aPjZb5DtxYYkOEsJStd9KTL7VH0tGwaElxYvBHHRwodUMH2(hry03al5QMI7bFBzsDB2b3asIKDd7SJdNEAPIa)JGzaAib10fPBkZj(6pUSOkjN1jycKOmkYxNHiuFo8Cp8Cmil7SXf1jRAPcNC5xIKy9o2b6ISvS1UUWQ6iuSKASZUeJUkUeoVGp94dfDMgDflDaE1N(3fHEonQKn99KRaxB8umFes0ny9imdXmlwfVAvbAtXio414gbne0u0WwBAB4PKm56z4De1pxMLGMtNUb2jUh9Fg3CaZSZeYNOHGMJgozqKKJyoG)o08is)(MAhae(r4jW(OsYiNHC)PXVHt2n0WUr6QHXr43(6QjLjzvpVjdNKRkJNwZkuBMgEyOPPHToeMCf9KrOJL1XmbyYwIJlBnkFf8Ssqo5B5WM(64Q2hSCdumDK83JGKaCZuush67lXnCEY2I8zAcWzSKxJLa(2ASCUGnuhrj0ScbB99K5aG814TsRaWUtJVV243OJZelNLJj2BtzkPI(bW805SV0IJ8h1BA4B4MbB5LgGbITmSpM5PFKF7rMrwkX58bCYkz6Y80)NnkXF44qtuOghHLZVDCeAktD1ySD81Tkdmj5iZr5M1mRa4HokhhOAPkfqzvMWQgvXrt6pd(nx)PQGQbDqyLRjfo56gEKH)2IAH92yDZuNopDQOm2e(64WlGg2AhddNMD8qdJJWs85IvjzX5ZqkQuKDUOum6UwM(KGpvTydGVHRLc94zCmtYUCRe6FU4Ly2)puTdwRB8ndK4968KTuQ)BvafCHcS3YMquEbIKdPxHbQJ4vRrfpXXYxaSDYszngdXh7CjBStwlBxoaum2KDSUBrvO15wdk)coVAB(uo1SWYKDEfdLhhKySccdHPNE9IhPD9aXhvAknPZZ4tUMiPU4xrvvZen03rQ6K(RUbGjVCRO0mzuRSWBKP(MFvlJCwvDojXVUeD4Sel7iCnLt3GQy9O0CbTKZLLuT2WTgl5KDgRMbapRqaAtElAvlWAZWlZkl19ktuoEbVetL1rX0z75f9Rml2YIoseVwUAxefnyfwTqya53SkNZ5jFqFevoG8vQROcOMdoyN(sYzy0z5Xalyb(VkepugWwzB5qWlE5YxtHqRBtaqOQiNQjIMmMljfWL4R5nKWDGIjAZ8KEM3jnZ6KENt((Kfg9vjr7(k(1S5KSBAz0uaxYufrViIbDQPk6wXTJqfFpDWvFgFKMAFRju39LumizquGbhAnE(V01yTQokaMpCse3vBrQyRlQ4zkQ7yTL9cvBDa780i1TvG49c(sUuVMtELODXV1mysaNLBnTeqq4BUFKVTQ57xKSI80OkYeTLQzwjuJ2bDQ35y16Snv8gOSOdaJBvfyk(chNktl5TD9i1RdESJc8GKftDRrLIx6ayqgb8vm4cxh2(KmanMGhjRKSOgEjs2g2EzcFQffVXY4YxaznjZWtUgk(RucHDE10JZBOMOcAz2vsbnplXQfJofxin180Yk(OUXvfNO81uddFlbHkUBDziCExXo8R4ASY5u1mPQW34llYv0bXZIQ53i1L(dFfBwuM(xWS7KncVDPMiBd1KIieSpqYQXKqiVqUi6eAqWBwKQBAU9R68ENjTsvhFIsIKkrc6uYr1bFla831VoTLxYM)(ablRaYFgiyRErW)E4kiIpDh5m3K6kwRnhpxBSMEMgMwboiWO4E0L336IUKRPVU6wB09R4TEyW1x0IHK4xbw4JXms1S2m(EtsA0vJ8eL0Kk2Acr55O4v5l5eoXfSrPxcJh4XwoEklMTHUR)O(i77DIlio(tFjzR4mhl1BC3K)CY06pktHBZ12d2OMjwVXJ2mzmUaXbd3F2fOgKPGd0DSvtsX3Cc9oidPolMn1wR2jpV(Xh))(d"

local detailsProfileOneWindow =
  "nZZAtnoss(3z3paHE)4JMgC3eny4WUN5MiiSqwQSToKL8kjdTNlg(TFzM1dvsw24zM9IyNOhaBvpYmR8DMLMBoF28PBRkxMLZW)SED57rXvSI4OQYCwuwszX8fZNURMfvXIZBY2Ws3wJFvfmYLXPWykGzoXC(u4pMynFIXLwZBGLQbMWgwveSelZwHR(Y46g4l2TnnUHrlY)AxwYRrPSgwstgFRQy1SMO6TSKOK4K1m87kkJIZzvn1syjUiBtmoJO4Kew(8RMpnnRoEbaYB23SoljkDxXkgTIaSuSdaKSK48O69aiSHaxcNq0vUw14YuX2ww1eTgq2O8SIx54kBt5BCkWMOLvLBIkaudh(Mmy272ebpUkophq2nlIBIq6eSjgayXIBwh1uwc0UTrVNL2SE(eBxd1o1ug9(6Y5tr6xDtCrcRoQMTAdROPokVm5vwkUr4INvevwWGfPiT89AGI2WXcyhBYzRQk3vKcZTcGLOTXvWFHa)26O4flQyVLryjEgn99YQ8ujWMvh1ufxVMiU0zds(HTLokNUOS81nXvVg1W(jCWK97iMb0V2ZaA0raPawM3GtdyEoUhs1HFTzrzEnm1DnLi7qQ2oz62Nyvd4WRiqjq4tYU1s8ak3UOKCKXcOTLBzeBL6akNfxfvWEpzn8rgWKGux88kQz)wgrDasqmnWIDBHJGvL7AWLODla(X8SfCWIiXCjOOAa9J2wsmsPSLX7YBIwSc4D3UogHuafjknktKa05c4)X5NYk2hvNuwbSVS664vCPdjlnkk1KSMZ5HuNfXvC2sUezeiscteKTqPmyvHjLIdyzzrdSx5LvCAg(pl6N20pDWFcepUeVCIxjMy96ye)Mo5Hj3i)k(PFaW43rmlsFtRazdGnSPjRyvTsRstgWJIRnGna9D(07E4xbkxjW1mF6ShEeEaWQWOJwPyIbiMSF(KlmrjPFcuqGBmo510QYTDqldoNaHwgeAj4kALFwZYwTUbgNnPCkEZwKWsOJTa5wgNWMpDCv2V)Xl)x7ItrW8JxMbiaX5xUCjGuedIqkbaDqylMy4HfPClPfjIiaK0zZbsjWUzl)sy)taTS5ird5SsJRaX3xZk0p7rmiciYGW92Of7AAq9uWZ3aQKQ2hbB18jEoeFfmWmumlN9gxLOIHLtMaejI4oNHAuR2aa(mK(o(cxZaJGGahxxBtxhxV5lVWXgP4JDc8SnTm8mSGddht6jO(dapmbP8WqxttFZaFGZE98X(g2EbbMH22HUHMEb4ODj6nCyX3mK89t(HS4agoOTGFtulItba6MD1cEC8Kb4yqwjsbKnOVoznCYpXfLMqMkyKr4el40fq6xmeDMdKdQolLeWHncKkRMp2ZpWmieWpBxVqaYb4fq(Pl3LNVOSkfuJY5qij31WSJavbaJGqZjUFeBO6G5KszcjxYOAezXD6TiheY398O00hkQF(AwtCwE9Za)bOe4z9PuhHkJb16r1ODJ0SkHrtPXmuRkORjBvr0gqZtwKgTdzhIIEpUMuikeY1qtj5J0B2Sg42wTwQQH2CPj)SIL0jjEw8esoaJKCXA0I95Hv0q5OeNpuOHKw070xu8l2bAfxdcV5KaS2IdsQSI06XO42Z)42leF(US6Ml(w7e6SOr1W2rchBzvjGnwHwFGeUm7NGvmsu)4QmrE0TOEcGeuX1Oamw5SL8)ybR5DgyWzcX1tR1EPEdJw0bvIjmxNKhxxl2WfdcSFIMocMu6Vo2jWn5V9JBJMv(ZSFC7Z3ZsZIFEmYD8894pzvGUUlUQmp9YMMLOLzIZIZPIIakLFxyQPdgjcNbWjW65tfSbF8YvXvxrmEF8IvRblKjIBFrHsIpdsFBktz5KQRDBHJUi6ZZNchJ5aJ1OKS0RQiVhGNZQ(AfCkC59wOfG3Bh9VIU988n)3poAY0BFyIH1Zx)Wdxp66Pp)fa3JbQWZF5H7UE0tpn6Uh(YpME5gl5(PBdNVMAM84FHAiMYj1oefFyYU6g0ko8H5t)Frpnm)Jl)4f6VS)d6xw)HIpOlRZDOFAf15zn85VOLJsSS9p9BhW5ZxmJpJ6N5F7fKJqGXKd4fSj)zi4IJODqUfsDeKoDeV4CjxHmjxH8ievb9llpEFxM8l9fU25Z5LWFJg1LKXNouCgva2QxHCx7eQzpfAFlUaeY)fu2eSEYxQvvX75UOOqTbq7RKpBbAqgitc3N6EqHU7FSyTA1drJVLUmoien16fA44Bz5a2mbZvoiL6ypX(Oprx28o(re4U(cwvlY9Nwj0HA3Mp9cWbkIklx1H4))4L)HGX)FQPTO3uVtxvzTWNjWoy8smMsjXtYoDSvPN23)2sfDpS01RRDU11nJq6mWLo3oYtSp6t0P1pDafrObYKIywssiMxHmB3ZpLN)k(Vbu2R5AmqlV)Jx8n0SK1bcUsWuRB(GC0aI7pccrH72SMMbgeHxCdqNecjsN0T5s6sN7o0aYuga3zn7bSBvbf2ecg4MJEPnKFJqaBBYA6IAKVIC9feHzHMQjGsFfAgh(HhXSrw95UrYJl6kYzG3ZWiZsJrpBiHNnzGt9G3z1Bb(qaMe(CkcInQnihYFsjjs6OhF4MDCo7me9AXKwRqHwKBUloQBUQqPoK((vH4BhTpgU2oHUbgow2Hgg2AAFg(j2h9jsD5CxQlWWHjfcYWu0mTMvas010rkeP1o6iaNlSVN5aTp3b6CUd09ChO35oq)ZDGbN7adp3bcC0N7ip7ZgZZ(WX8SpDmp7JhZZ98PPx8oTj0rtE60XcqXRcCXyCzkLTPSAicwqZgF7Pq6NoH9okxfVNNAuuRbpQrnz(YCWtsqLLo8Fff03PbJpnOfymBZ3TkdWNvyuCDdEuOedZ5jBWGUTubDBicbLiPc8RdnScZm5csZZQJQ5bgey4jUFWNc4OjU4vmxNTbzpLYiae1W043G9ed7GH2Sbnw3mB0T3nnA6SrZ(X0Rg9u0J39JVE7KOVaoW)DzmAhFypE9JtvzUbx4tpsmzw8CZotMSqK(mMmpokbIcbEuC(hV8i4Qa(HK98rmcdlNs1eMWUzYyoXhnLhJJWO6x(0S1Ds0z6nF9(BMm7VnGA()Zak)45VluA9VfOSrea)zqw5zosAILB2UjJceUikErgeAwgeWaEoJ5eLTr8jTeulL67KJQlS8fahmsuzfjAAFOKOJUKyKw9b459IaSUk)kl4IkukZrnAamtjhKCCsQ3QSa8N9nMWUSMcmkD6d4xt7oJQ30cRPNSDB(Z6OMiRGlDd77EEUPQlI3YlPbeO1c0RGMYT4gZ9tsQoqJ43jrYA6oOiYvPNNNIZaFlpdllF)alxFhdkZKbuMiVWm8sddhp7aprImf5K(QhMn7H7F62V(TzA5MMQSLi)KQKH1ctI4p(3UltnAoBIHJHESxlI959STKTnon8xewmgutF3dNZWXskNI0jaXhmtiQCLuZ6IdDcURQ7ENEQST1XMt3Pq7zYUkWfF(oH2yxRxPoIMdFy(0XXGTtn938CU3asmGygls4vPSceB4M3uoWpvz6TVf0Xboga)qOTHJJLtOfDmyZp6g(j2h9jsAz3qFXki(h6qgpxaYei0gYLm8v9rM)oidkdKsMLmhKOORuXKFOs5IC4m0ON6T2LFXkEWnA5spkfTrl0J6rl7f2kx47C8TTSoljU8)KRYqF5OoWpxm6BuHhHHSnElVUADfTbrtFt)qqe1103c2Ff)XrEI9rFIJilnU(GmVNHJHTLuOxOzrKfhFhhBVWaVqHsbrDYg745h6Az56z66654tKphI3iPeK0fqSJNjqS8mc8nD8cCdHr5z1As8yphGopBB4WX021ieESKVUrXUHfNwf8(yawm988DDDTa80YIF8mLxvQjwDmoPI8SnfmZgDhyPD8tJU)MNxS6ITvGj0MleISuvuapcIWQd13ox(E8GKQugzGddTwBHV9lpmz6Z3o5xIaBFz5rZaqhvH8j(nRYcHm5ea7PE8bcHp0chMdYbR8s)mz0lBNwQczZZ2PLOeMbs3tKfduKdbcfR5UEJvZwuEqzPBRaNmWmW8wwZEsIoA7BB7upWO6DB3cUujl8pA5INjhborzv9tRJtcp)OYHlR)zRHxPvZlThOuOrBI)PSHbS1kbFeCSarQeZzweDjbMjYAKS0MpkYDD8GOwxnP0Mv97XBX6)NUhu0MLiBqdQYpGumOLlLJmdaU8iUu8MtFDpvpkrGCuYbjvQVr1pIYZ7F1kVtADbhREpfZbcOncoR2WDGPOpBIPGnXuWMykytSBlxYrRyVXNwJBAd15Xhc0i2iz9TpvD9hUm9xkmDW)dB5FqyHJVwb7xONlqdvdby5sUNsG6Psk4GvIx1unXBk3vG57XOFBHiqqHygWEVzR0wAGM)rwCk)fMoTkKoOfB4mlxhx9kqFxZ2W4BwvgVPxYZZsfnCKQTQe21BDeijElPUahdsWrVLe1AnppjUUH3cs1ju5vWUecCAh)ne6r1kYXAUtzC75D6JgSPw4nsd(xADsJITrtaBchvLD7uNUCsO4RTxgsYl3LgjG9wya8n)vgeveqeWEhPyf5kgnlzVraKTc27s1CeR7Swobt3G2wdX0G7Hc1fequfmGzmpL0KKYItZlxfrYNy4xwQY0VxuWLgw8gIaNxIG(6mwEQqHkpF2Gztc9)2pMm7MN66J8LMwUsUxlxz7MqEG8RJE6PBF4OJxmwt(GFC0DJU(2jhDXvRTTpn(7h91BALKSCLhAoqScEOZrdTh3m7ZNcTb8Prt66N(XTxRMMTVPrincAUoHoMGFUdJs3)WKV3AwtofWPf9PCaID9nJM9TVpHI0AaG9O0dWE(PoC6Hvt)2O7hn5mOg9pu)XKVpb0PDiADm63JpD7ntBrfT13Qlb9iB3xF6HF84J3n63ArUZyxhbQuqR7hDFnScHpbH9o40bwxrozoNJ9dG6RVboo6kTip3TflXXoh)ggn65UV9G6NE4R)4MZKs3Lv9MF5HVRbRUgGB5EkQ8r4VVzYn3)BNjdxtNEaKBhepfaeQ1JoW2JkLkTPFM3KGKFm8wpLIPVQmonH3cTAEASUSjPSc03J5lHcoFgpQmrS5kRE4Qbg7Q5E4Wn4TQkE76SeUQqTk5DGMVl9KLKpWwGTodPX7s)ajfu6MIJ9ak7Umu6jGRK65BFGsohPlpsE2qYm0ONUzYOOF7M7UtjwQ7E1PfKCKmwsWRVgptfNNyego9vT1zZGiLoIomFFflIeWiCC6n3nwnOGqdZqj)QLPR0Xi(3RW2V(0n3mPhsyQJc6scsuiuUyoMdPi7GWo6P7Amcdw2wwOqLRffxUmjid)e7J9Kd0)kjYYJHa)dKVGtBiSF98sDjqs8ADEUVklxjVNRKY4hEmDtEs(aZWoJvL8vqgzYn)y2tJUBiwSb0GyB6dbFB4gari7ARSTyBA7B56eYbDoxS2xze03mTDpgu3bBKuiUJSvRyvYiOCB96L3ROS0mY9WEU9IXevtz6fD)LCOJY7ke)mVNPFFn6zxzAjpHHXPzK)FEIeQ3MbpXCFSSgtjJJJNVTNrOvOJTJiLmIezHjbIQdlxT0vDBxBP34ypEf)ZJ57NJBBuaGsEkDAeGgViITzbVOqAAf3R37u)StJubZG6EFSfCaVqvHvl6hjmncqCaySdRgSlS55V)WEkVTrXpOxZBkRwTw4Uo(aEeOKJ(I8vSq7GAlCuNqTSMEtEJXhWtBRkN9ITzzE8kEiBQ7KXrDUNRLhBuknVCN4zP5NHzORT5aUB0ZIpesGNFROxF7MxkhShF0E2Aw4D75rq)LgJZ7CCHggO5j8yS)yToH3uDhlMbSwvfQr7FeKZYTf7KEFyomm4CUXsaJ19uEd3F4EE)j8Dgw8tD2D4O1Og2wbMhsroCkHT2bLJo44d3Z4yuWdgRRV)PClU)zJgZ9aeMU(SnXnW8e8PhS0oNyW9wzlp3tqXpyWENI97Gr7FkA9bJ(KS2hWg6fE0tMdgRVXPaK(dxB0hxTt)tFtdRJt07kT5BEuiVhnX0W(4ho9wuRJkb3J9W0W5ee6(kC8TpfPR3sRn4b4PpGn1(8dJeGA3tai9uN5zEMbdb6d8oHSs)d5wzLplRit0KbpuSQhhxZa2Mxuwxl7aprP8fL86y9mzV2Xr2Klb(2g(G)pE8MCb9s2n02XeC0lWZcBcgdLxY9Vwi41Dd9(zldtyLfac9tN4AwmA7F4o9zSNNHRLFOJRTJVNVLF7gPvlxT(YvuriycMwHwoo(wMMU6LN2m0XpW1paCq1hIGUTVudSbV88DnbBa4JcB7lvE9ka3LElRUS6Cs(nLBrm44bkde4s8D3D1dp89NPw8hVeIx8y8k2fMQZN6eSl)f3OjCDDn8fDo(f2UIeeiOBT3PO(UzldN1wHeGROl4D95eFXDgaBaj2hVmfVIEYCKYtPiVm4YWLS9CDDG)5ByhqnzGkCPbFsxYr3mW73LZOjUALK5q1PUiZ6VYh73OFPQjxuflhyEa)8NITrH4BXWgkfTAg4PPQSX17wqv0QTENx1oerg(PAiKuUztCrQ4UNIJ4GYuF(9wGyKN86HiBbgvf7jCVDMYcCo9kElVYls8DuSI(KFkqWSAF4jTHjl)IicKfkiQLWau(SninydRzDzkVvb0ov0A5hpfPx0)ilkBOwIrXL36VnWR4ID4HRLDGfwrvim4wzpi4zpxllhSg3E2TkngdI2oMGgfFFBxptEvGjzVXUgG0OPVJBOHLTTFOQ(Xkg1ZusSB5Ac6L(LaT7wzJQ2C1jRzB4TDog4uCDBny7EHEpvjBKrzXV(3TXyr3f3fvLVk4uWW2OYnWYx2ETPAdNuUoufBvxcSfTvfG6dCE4sCOd)Y20ErLyz6kuZcCeUB5smkX83WEnCjD)YY3VmdXH04QxlRIXlqmSq8rUDx1w8cfaN05udtmDpdBPtvzyaswkN2TkVCr818BfJaqQyj8qX5DvQiCWHAtJ8SLSiXfyJhJyo7nQ5Y4LKXNlEjQNR4E0tISzB2WtWbzQb7YkSPjOas5Dgdwjez9P0NyoEL9BIyfjOWckKGJb41lZP7GFnLKGWahNqWuKOiS4DneTXQYTjwAQFUn0OHrvwdq8Cwdt05qrZ(YdxXtpGGZ691mQaSJ(nDiFhWXqHWMfNlAF)2ImjkOKA71Ut)TgkmBB2o0xar)G0(IkOTqWDRHkjPa6HrINMSp(gkyBcqV49uxAFsTewraVwjwG8Di3wwXQu8A9VjRqu5Vj490rOBA3QOTWsMLG9IhNMl4LWQvTML8kyBdKwyvYkQrJbVD5RWsJjo3Qfn33XEmYiHpwEFUf3xlvgd4TraM2csBRixEJHqX8mTnCmCalCG778opH3B(uMCHryGT9IJzimkFFdrR9itDh8CximkW5d)qyj49UIHknKJDahBa3NmDnGqYn4jwYt1F76jDf8bYYWXguTh6dbezzkYbLammW27d0oAzec6pDpamccb9UMaoa)NvO858KQo2hXnttNatWxoW5h8PMAzlDCqGtGdS4bGhtHo2cSOrqU7ZzaNxLvz8s6URGUH3cfEtiBoaJWAw(w1xcRlaQ3o56h(1ikL2r3p673o5R4LPt10Q3oz8drZ(XShE62r3zYZ0ed46PAGRFbxwOUGll0C1HQ9(kuwIVDI8Ggfxuac8jCMhbmGKSOFmb)fTrjnv5I34c8cQQqWf6V(i0(Y7Xwa(H7VA0SOz3E)nI7sdYW)ECvbWjhLLAQsnOWZd6DvrAeP5e7zeBhVdNecpsM6buMPRRY00d4oTeneI8Q4sAqrKI3aIrG(QOQyy(kvFcVFELTVUbfCB7hcLAdSh4enQy79ANAuG1zncnv4TYcOYVMXRAUsNWbnIbzceBYZAeyWnkebqt8aCQPn9tl6NM0pn4KZTizG6lLoVNi0ssANVxOKZQ3xlAwMwhW6wm)JSyYzPwZoZ6iB1X8trZLXoJx1SJyd)PEbrWBPtYcy3nDym4p3I8Nfef0H)It7tHTHM0rpF1U1AI3FfsXgCmuEIPl3nmRxrNxewBAIxqTYjkrjZBn9e0Oo41sn(2(q(6WH3ykGntqhgt1YCJHWEmnHiFc98cCSORbc2GIlqvF8DrYV7535RBdzTRJPgQAAlJ03Wv)9(X21X1Sw4iRUTD11wD6fmZNeOkE3JBeZQDbfnEzaApbudfeaw2ewNCeub0buT7dANRLxpYKy18XOdbV(blvHETuPdOPuaTNPJ99ieYdeNql3aiKF4)G4sLTqB)rR52jp8ZHPO9MLaBCnHasGaBaZXUWgjCn4qacXgHgv9dEksSp7D8IVYe7WqgNPL)6KczyxSpIxa9HqPoGsBp(pqUjgUBiPRVPSvbpGltw7kWZFS5SYs6tWM4yfESdB1lVgJd4e1r3dwzk5eQ13WUdC1vIswoEznkLTLNRBVtgo6Gg0guGxXC224HT0YHVF08x(tI88PYCh)nOrVZOprsrTrkPn)HoNpPmWbeXZGcRQsjwL0by6i1Jl6qg3gNMIESJ198aQB7TuEGTutQ8GNDO40a4Tp4eBOza2R5UgUEhq8gsRL)roQfB1Xaev6XgEmcQwaVvyZXMEbmMaH3ZnFHED1giYXcAIFDsWlg4xOl3a)vcI8UelumckDhb(F(Xly)Yq1IEOgd)xzXBb3YUcCwZWxEjJfkvHv4MI3YQklWWY)4L)Xyi0ram(NdUAeqeDF8QSKOXiGZQWXlVpYu2kDHiJO1fCUDhWJcaxtv2RWV)hpUEpEjkY)N8T2231wDfLfQ3paEUUcmAFuaAefT6(OP7wUSed)tErMjqzq0RjB1o2PqVrvjXWzW9qS93tQv3lV0Z4I6n0IMvDKvK6l)DyiZJr5hCGt3MvL1iVE04s6pWsEx8BXNgLFA9(YC0vLFPmha4s59OgxXGbwXP5G)qNEj)c(UMb7m3hlZQbogdlzmPe5m0ZMVWJRkRBwuMJl79zvvLvF8YTO5c(bRPTBapCwtzPWCqjtAUFR8DK)6JxUcemOfaeB(4LzK6S25BBRUB208DC8iw(P3L9gF6qKtWSHqhGyZGysK8uEGVlQlRnrDncokd5uY7X(SJMsEzBBFEJFb76sgO4PCdmPRWFlHuhldp194w5XY07z5m2X5iEh8diYqC)3KVM9anQykv6KykEcyoA6OePTr4xTEMBuTFxNvfBKAzR93laVgu978E3jWdc4RBAwi1tYj20pzvAtUZIYFFtwVViHhvlGMjRXmoIAb52xXA3aUnWFBpgPDpM5DaofH5YCExfkIhg)kklNl0iFFs28goRr)RDOipVOyCsRmHMYSgWFf5vTBBtDVg0591aDhZQk1ipff0lZjmpFT3K0cE6EB0wUTyQ8oyTAxaSX6aYM86(3iOAP4TUhZQH4TfsbEtuJP0LvMKEKRWHmbaYK5km1XZIOOCn1ywyrFz2TPGhrlV5RejDrEzjQ556CjROo7n2fOHn(AG56H)xLIhkT1jhl37fX76Zgs7t)HaGaOdIsNuBYgKScikcXYPyH7bfl025fdSVlA31fdUNerUhjc3SnSO27YHWdut0)vvMncKxXKYI0mfFR4ACvZVwH8S6J0X(xVRM(x)eqZGi3mNchV6Vko2Osbfi8HBI4LkrKYTerLLjhwWC2)gvZcqCojsDjmeVMgxZtH(sG)633R9gQODXKaoxVvcyhKErQIYT1TF)k2gkfu1rMgGdlT7krA69c79G9yZ28D18dqz(AaFav12dVgzu6VLVp(MQERFItuqhKIyQR3EgEpoWQGd0R4K19f7zGlKyQKbhhYJALLiDB44L(k3iY7164Q3aDnSuSpcr1FvsiS3BGuCFd1uvqOzFnf0(SgZcp1BCip1YSQAE7hYR2GOSaQLHFPMHqwRs79A5ORAh(LxcRiHQwuQckWFR2SHAQslQCRrQ7Om)Dbuzv2VJogNpfVg8lKJHgszec2NioF0)n5BoaIpHweSyP131En9v3V(SAvLrefzIYRe1WHuVh0b0(p6xyOY3dq)PiTNIkPtB4emvLI(lDI8zeyRbjWtUWXieiwbU2UMUy7S8NN0gy7BheggG2WDqVmfvo58jTu3WYLJuVfi6kRlEnx7zAyAb7JLMCJUjHoVlE4fcPVv1wR(kPQNgD71Defjjvq49ZedPe9NYVA34yFKuUbb56AFHHZvgxFZ1GIIRhHvg6P(kAuQzQ5Uzis5PsiM36WxtAf(4LYLF8YnW2bE1xGn(s6o6Tvcnh5CFq8kUG)PVZ2lUYGsdkpS4)HL08fzyXTx8yCqTBS(GNUBXme)XfJEBVDaqnkxbhF8YxGPMHV0xhCrMqtwSBQtET(GVz(8)V"

function PF:Details(twoWindows)
  local profile = twoWindows and detailsProfileTwoWindows or detailsProfileOneWindow
  -- Import new profile
  Details:EraseProfile(I.ProfileNames.Default)
  Details:ImportProfile(I.DevDetailsProfile or profile, I.ProfileNames.Default)

  -- Apply privates, not needed cause done already
  -- self:Details_Private()
end

function PF:Details_Private()
  if not Details then return end

  -- Apply installed profile
  if I.ProfileNames.Default ~= Details:GetCurrentProfileName() then Details:ApplyProfile(I.ProfileNames.Default) end
end
